package com.bonus.canteen.core.account.v3.web.dto;

import java.math.BigDecimal;

public class AccUpdateExceptionRecordDTO {
   private Integer operatorType;
   private Integer recordStatus;
   private Long relationId;
   private String remark;
   private BigDecimal refundAmount;

   public Integer getOperatorType() {
      return this.operatorType;
   }

   public Integer getRecordStatus() {
      return this.recordStatus;
   }

   public Long getRelationId() {
      return this.relationId;
   }

   public String getRemark() {
      return this.remark;
   }

   public BigDecimal getRefundAmount() {
      return this.refundAmount;
   }

   public void setOperatorType(final Integer operatorType) {
      this.operatorType = operatorType;
   }

   public void setRecordStatus(final Integer recordStatus) {
      this.recordStatus = recordStatus;
   }

   public void setRelationId(final Long relationId) {
      this.relationId = relationId;
   }

   public void setRemark(final String remark) {
      this.remark = remark;
   }

   public void setRefundAmount(final BigDecimal refundAmount) {
      this.refundAmount = refundAmount;
   }

}
